0 Replies Latest reply on Sep 2, 2004 5:40 AM by km0023

    Jbossv3.0.1 with Jakarta Tomcat 4.0.4 compatability with Sol

    km0023 Newbie

      Hi , I''ve currently got JBoss V3.0.1 with Jakarta Tomcat 4.0.4 installed on a Solaris 8 machine, and wish to install it on a solaris 10 machine. Does anyone know if they are compatible , and if not, is there a version that is compatible.
      Many thanks..